/*
 Theme Name:     Web Designs Canberra
 Theme URI:      http://webdesignscanberra.com.au
 Description:    Divi Child Theme for Web Designs Canberra
 Author:         Web Recipes
 Author URI:     http://webdesignscanberra.com.au
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
h1,h2,h3,h4,h5{color:#555555;}

/*----------------------Jumping header fix start---------------------------*/
#page-container {
padding-top: 0px !important;
}

#main-header {
top: 41px !important;
}
/*----------------------Jumping header fix end---------------------------*/

.home-hero .header-content h1 {padding-top:10%;line-height:45px;}
.home-hero .header-content{padding-bottom:13% !important;}

/*----------------------------------------------------------------------------------------------------------------------
						Home Page Testimonial slider Start
-----------------------------------------------------------------------------------------------------------------------*/
.testimonial-slider, .testimonial-slider .et_pb_slide {
	min-height: 150px !important; }
.testimonial-slider .et_pb_slider .et_pb_container {height: 320px !important;}
.testimonial-slider .et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
	/*Padding-top: 2% !important;
		Padding-bottom: 2% !important;*/
		padding: 1% 8%;!important;
	}

.testimonial-slider .et-pb-controllers{
		padding-top: 20px;
		position:relative !important; 
	}
/*----------------------------------------------------------------------------------------------------------------------
						Home Page Testimonial slider End
-----------------------------------------------------------------------------------------------------------------------*/
.whiteOverlay .et_parallax_bg:before, .whiteOverlay:before {
  content:"";
  display: block;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  background-color: rgba(239,238,237,0.85);
}


#main-header{display:none !important;}


.et_mobile_menu {
    border-color: #fff !important;
}

#footer-info {
    float: none!important;
    text-align:center !important;
    font-size: 12px !important;
}

a:hover {
    color: #62cfe0;
}
#footer-info a:hover {
 color: #62cfe0;
}
input#fld_5277532_1 {
	float: right !important;
	color: #fff;
   	background-color: #62CFE0 !important;
   	border-color: #62CFE0 !important;
}


/* bounce icon */
 
    .mp_m_blurb_bounce .et-pb-icon {
        -webkit-transition-duration: 0.3s;
        transition-duration: 0.3s;
        -webkit-transition-property: transform;
        transition-property: transform;
        -webkit-transition-timing-function: ease-out;
        transition-timing-function: ease-out;}
 
    .mp_m_blurb_bounce:hover .et-pb-icon {
        -webkit-transform: scale(1.5);
        transform: scale(1.5);
        -webkit-transition-timing-function: cubic-bezier(0.47, 2.02, 0.31, -0.36);
        transition-timing-function: cubic-bezier(0.47, 2.02, 0.31, -0.36);}

/* grow icon */
 
    .mp_m_blurb_grow:hover .et-pb-icon {
        -webkit-transition-duration: 0.3s;
        transition-duration: 0.3s;}
 
    .mp_m_blurb_grow:hover .et-pb-icon {
        -webkit-transform: scale(1.3) translateZ(0);
        transform: scale(1.3) translateZ(0);}
/* grow icon */

/* pulse icon */
 
    .mp_m_blurb_pulse:hover .et-pb-icon {
        -webkit-animation-name: gq_pulse_icon;
        animation-name: gq_pulse_icon;
        -webkit-animation-duration: 1s;
        animation-duration: 1s;
        -webkit-animation-timing-function: linear;
        animation-timing-function: linear;
        -webkit-animation-iteration-count: infinite;
        animation-iteration-count: infinite;}
 
    @-webkit-keyframes gq_pulse_icon {
        25% {-webkit-transform: scale(1.3);transform: scale(1.3);}
        75% {-webkit-transform: scale(0.8);transform: scale(0.8);}}
    @keyframes gq_pulse_icon {
        25% {-webkit-transform: scale(1.3);transform: scale(1.3);}
        75% {-webkit-transform: scale(0.8);transform: scale(0.8);}}

/* Large screens (1405px upwards) */
@media only screen and ( min-width: 1405px ) { 
	h1 {
		font-size: 40px !important;
		font-weight:600 !important;
	}
	h2 {
		font-size: 35px !important;
	}
	h3 {
		font-size: 30px !important;
	}
	/*----------Full-width header padding ----------------*/
	.home-fwheader .header-content {
   	 padding: 50px !important;
	 }
	/*----------Full width header padding ----------------*/


	/* --------------Header Content button padding ------------*/
	.et_pb_fullwidth_header .et_pb_fullwidth_header_container .header-content a.et_pb_button {
	margin-top: 50px !important;
	}
	/* ---------------Header Content button padding ------------*/

	.home-fwheader {height:55vh !important;}

	//.fade-image-section {height: 70vh !important;}


}

/* Laptops and desktops (1100-1405px) */
@media only screen and ( min-width: 1100px ) and ( max-width: 1405px) { 
	h1 {
		font-size: 40px !important;
		font-weight:600 !important;
	}
	h2 {
		font-size: 35px !important;
	}
	h3 {
		font-size: 30px !important;
	}
	.home-fwheader {height:60vh !important;}

	/*----------Full-width content header padding ----------------*/
	.home-fwheader .header-content {
   		 padding: 60px !important;
	 }
	/*----------Full width header padding ----------------*/


	/* --------------Header Content button padding ------------*/
	.et_pb_fullwidth_header .et_pb_fullwidth_header_container .header-content a.et_pb_button {
		margin-top: 50px !important;
	}
	/* ---------------Header Content button padding ------------*/

	//.fade-image-section {height: 70vh !important;}
	
}

/* Tablets in landscape mode (981-1100px) */
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) { 
	//.fade-image-section {height: 60vh !important;}
}

/* Tablets in portrait mode (768-980px) */
@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {
	.et_fixed_nav.et_show_nav.et_header_style_centered #page-container { padding-top: 0px  !important;}
	.et_pb_bg_layout_dark.et_pb_fullwidth_menu ul li a {
    		color: #000 !important;}
	.et_pb_section { padding: 0px 0  !important;}
	.home-slider .et_pb_slide_0 .et_pb_slide_description {
   		 //float: none!important;
   		 width: 60%!important;}
	.home-slider .et_pb_slide_0 .et_pb_slide_image {
   		 margin-right: 0% !important;
   		 margin-top: -45% !important;
    		width: 35% !important;}
	.home-slider  { height: 40vh !important;}
	//.fade-image-section {height: 50vh !important;}
	.reverse { 
		display: -webkit-flex; /* Safari */
		-webkit-flex-direction: column-reverse; /* Safari 6.1+ */
		display: flex;
		flex-direction: column-reverse !important;
		}

}

/* Smartphones in landscape mode (480-768px) */
@media only screen and ( min-width: 480px ) and ( max-width: 767px ) {

h1 {font-size:28px !important; font-weight:600 !important;}
	h2 {font-size:25px !important;}
	.et_pb_text_align_right {
   		 text-align: right !important;
	}
	.hero-header img{max-width:80% !important;float: right!important;}
	.et_fixed_nav.et_show_nav.et_header_style_centered #page-container { padding-top: 0px  !important;}
	.fade-image-section {background-size: initial  !important;}
	.et_pb_section { padding: 0px 0  !important;}
	.home-cta {padding: 20px 0 !important;}
	.hero-header .et_pb_column {margin-bottom: 0px !important;}
	.home-slider .et_pb_slide_0 .et_pb_slide_description {
   		 float: none!important;
   		 width: 100%!important;}
	.row-bottom-padding {padding-bottom:0px !important;}
	.et_pb_bg_layout_dark.et_pb_fullwidth_menu ul li a {
    		color: #000 !important;}
	.et_pb_fullwidth_header_0.et_pb_fullwidth_header .et_pb_fullwidth_header_subhead {
    		font-size: 18px !important;}
	.reverse { 
		display: -webkit-flex; /* Safari */
		-webkit-flex-direction: column-reverse; /* Safari 6.1+ */
		display: flex;
		flex-direction: column-reverse !important;
		}
}

/* Smartphones in portrait mode (0-479px) */
@media only screen and ( max-width: 479px ) {

	h1 {font-size:28px !important; font-weight:600 !important;}
	h2 {font-size:25px !important;}
	.et_pb_text_align_right {
   		 text-align: right !important;
	}
	.et_fixed_nav.et_show_nav.et_header_style_centered #page-container { padding-top: 0px  !important;}
	.fade-image-section {background-size: initial  !important;}
	.et_pb_section { padding: 0px 0  !important;}
	.home-cta {padding: 20px 0 !important;}
	.hero-header .et_pb_column {margin-bottom: 0px !important;}
	.home-slider .et_pb_slide_0 .et_pb_slide_description {
   		 float: none!important;
   		 width: 100%!important;}
	.row-bottom-padding {padding-bottom:0px !important;}
	.et_pb_bg_layout_dark.et_pb_fullwidth_menu ul li a {
    		color: #000 !important;}
	.et_pb_fullwidth_header_0.et_pb_fullwidth_header .et_pb_fullwidth_header_subhead {
    		font-size: 18px !important;}
	.reverse { 
		display: -webkit-flex; /* Safari */
		-webkit-flex-direction: column-reverse; /* Safari 6.1+ */
		display: flex;
		flex-direction: column-reverse !important;
		}
	
}
